.banner{
	position: relative;
	z-index: -1;
	width: 100%;
	height: 200px;
	background-color: #3e679f;
}
.banner div{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.banner div img{
	width: 100%;
	height: 200px;
}
.middle{
	width: 100%;
	height: 80px;
}
.middle  div{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.middle p{
	position: absolute;
	right: 0px;
	bottom:5px;
	margin-bottom: -70px;
	font-size: 13px;
	color: #989898;
}
.content{
	width: 100%;
	padding-bottom: 50px;
}
.content_child{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.left{
	width: 30%;
	margin-right: 5%;
	float: left;
	height: auto;
}
.left div{
	width: 235px;
	padding: 40px 30px;
	height: 440px;
	box-shadow: 0 0 10px #888;
}
.left div p{
	width: 100%;
	font-size: 25px;
	font-weight: 600;
	color:#388bd0;
	padding: 0px;
	margin: 0px;
}
.left div b{
	width: 40%;
	height: 8px;
	margin-top: 20px;
	display: block;
	background-color: #388bd0;
	margin-bottom: 20px;
}
.left div span{
	font-size: 20px;
	color: #000;
	display: block;
	margin-bottom: 20px;
}
.right{
	width: 65%;
	min-height:500px;
	height:auto !important;
	margin-left: 35%;	
	position: relative;
	border-top: 1px solid #d6d7dc;
}
.right .list{
	width: 100%;
	height: auto;
	padding: 15px 0px;
	border-bottom: 1px solid #d6d7dc;
}
.right .list .top{
	width: 100%;
	height: 80px;
	margin: 0px;
	padding: 0px;
	line-height: 80px;
}
.right .list .top img{
	margin-right: 100px;
	margin-top: 5px;
	float: left;
	/*height: 40px;*/
}
.right .list:nth-child(1) .top img{
	height: 60px;
}
.right .list .top span{
	display: block;
	height: 50px;
	line-height: 50px;
	color:#388bd0;
}
.right .bottom p{
	line-height: 30px;
	padding: 0px;
	margin: 0px;
}
.pager ul,li{margin: 0px;padding: 0px;list-style: none;}
.pager{width: 100%;margin-top:50px;bottom: 0px;}
.pager ul{height: 0px;}
.pager li:first-child>a {margin-left: 0px;}
.pager a{border: 1px solid #ddd;text-decoration: none;position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #388bd0;cursor: pointer;
    -moz-user-select:none;/*火狐*/
    -webkit-user-select:none;/*webkit浏览器*/
    -ms-user-select:none;/*IE10*/
    user-select:none;
}
.pager a:hover{background-color: #eee;}
.pager a.banclick{cursor:not-allowed;}
.pager .active a{color: #fff;cursor: default;background-color: #388bd0;border-color: #388bd0;}
.pager i{font-style:normal;color: #d44950;margin: 0px 4px;font-size: 12px;}
.pager span{
	display: block;
	float: right;
	margin-top: 5px;
}